Untitled 1 Responsive Flat Dropdown Menu Demo Questo sito utilizza esclusivame
Questo sito web utilizza cookie per gestire, migliorare e personalizzare la tua navigazione.  Per maggiori informazioni su come utilizziamo i cookie e su come rimuoverli, consulta la nostra politica sui cookie. 
Chiudendo questo banner, scorrendo questa pagina, cliccando su un link o proseguendo la navigazione in altra maniera, acconsenti all’uso dei cookie. 
[Cookies Policy]    [Accetta]
Tutti i siti WordPress sono vulnerabili a possibili attacchi DoS

Tutti i siti WordPress sono vulnerabili a possibili attacchi DoS: perché e come risolvere
Un ricercatore indipendente ha pubblicato il riferimento a una falla di sicurezza presente in WordPress. Il team di sviluppo del CMS non intende risolverla. 

Giorni difficili per chi gestisce un sito WordPress. Il team di sviluppo ha infatti commesso un grave errore nella distribuzione di WordPress 4.9.3, aggiornamento teso alla risoluzione di alcuni bug di entità minore.
L'installazione di WordPress 4.9.3 ha infatti provocato il danneggiamento del sistema di aggiornamento automatico del CMS, meccanismo che consente di adeguare la piattaforma all'ultima versione disponibile senza la necessità di alcun intervento manuale.

Per ripristinare il funzionamento del sistema di update integrato, WordPress ha immediatamente rilasciato la versione 4.9.4 che risolve il problema ma che, evidentemente, deve essere installata in modo manuale da parte degli utenti che hanno installato WordPress 4.9.3.


https://www.ilsoftware.it/articoli.asp?
tag=Tutti-i-siti-WordPress-sono-vulnerabili-a-
possibili-attacchi-DoS-perche-e-come-risolvere_16876

Privacy | Coockies | Area Admin | Levante C
© 2015-18 Ennegitech di Novello Giorgio. Tutti i diritti riservati.
e-Mail: gio.nov@outlook.com  Tel: 345.10.21.980
Via San Romolo, 29/7 - 16157 Genova (GE)
P.I.: 01195440993
Sviluppato da Ennegitech MobileFirst System